# WatchedIndicator

Whether or not media watched indicators are enabled (little orange dot on media)


## Values

| Name                               | Value                              |
| ---------------------------------- | ---------------------------------- |
| `WatchedIndicatorNone`             | 0                                  |
| `WatchedIndicatorMoviesAndTvShows` | 1                                  |
| `WatchedIndicatorMovies`           | 2                                  |
| `WatchedIndicatorTvShows`          | 3                                  |